defmodule Microwaveprop.Repo.Migrations.AddBearingAndBeamwidthToBeacons do
  use Ecto.Migration

  def change do
    alter table(:beacons) do
      add :bearing, :string, null: false, default: "omni"
      add :beamwidth_deg, :float
    end
  end
end
